LINGOT(1)

NAME
lingot - accurate and easy to use musical instrument tuner

SYNOPSIS
lingot [- config]

DESCRIPTION
lingot is a musical instrument tuner. It's accurate, easy to use, and highly configurable. Originally conceived to tune electric guitars, it can now be used to tune any instrument.

OPTIONS
Configuration is done through the graphical user interface, then saved and loaded from a configuration file.

-c file
    Use this configuration file rather than the default ~/.lingot/lingot.conf.

AUTHOR
lingot was written by Iban Cereijo <ibancg@gmail.com> and Jairo Chapela <jairochapela@gmail.com>.

This manual page was written by Niv Sardi <xaiki+deb@cxhome.ath.cx> for the Debian project (but may be used by others).